<ART ID="1330001" PID="2501" JID="148" BPAGE="1330001-1" EPAGE="1330001-112" PII="S0129055X1330001X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper &#x2013; Review Papers and Research Papers containing a Review Section</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GIBBS MEASURES ON CAYLEY TREES:</MTI>
<STI>RESULTS AND OPEN PROBLEMS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>UTKIR A.</FNM>
<SNM>ROZIKOV</SNM>
<EAD>rozikovu@yandex.ru</EAD>
<X-REF REFID="S0129055X1330001XAF001"></X-REF>
</AUT>
<AFF ID="S0129055X1330001XAF001">Institute of Mathematics, National University of Uzbekistan, 29, Do'rmon Yo'li str, Tashkent, 100125, <CNY>Uzbekistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 July 2012</RE>
<RV>3 December 2012</RV>
<AC>5 December 2012</AC>
<![CDATA[<PUB>22 January 2013</PUB>]]>
</HIST>
<ABST>
<P>The purpose of this review paper is to present systematically all known results on Gibbs measures on Cayley trees (Bethe lattices). There are about 150 papers which contain mathematically rigorous results about Gibbs measures on Cayley trees. This review is mainly based on the recently published mathematical papers. The method used for the description of Gibbs measures on Cayley trees is the method of Markov random field theory and recurrent equations of this theory, but the modern theory of Gibbs measures on trees uses new tools such as group theory, information flows on trees, node-weighted random walks, contour methods on trees and nonlinear analysis. We discuss all the mentioned methods which were developed recently. Thus, the paper informs the reader about what is (mathematically) done in the theory of Gibbs measures on trees and about where the corresponding results were published. We only give proofs which were not published in literature. Moreover, we give several open problems.</P>
</ABST>
<KWDG>
<KWD>Cayley tree</KWD>
<KWD>configuration</KWD>
<KWD>Hamiltonian, Gibbs measure</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>60K35</KWD>
<KWD>82B20</KWD>
<KWD>82B05</KWD>
<KWD>82B41</KWD>
</KWDG>
</FRONT>
</ART>
