<ART ID="1350001" PID="2501" JID="148" BPAGE="1350001-1" EPAGE="1350001-27" PII="S0129055X13500013" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPROXIMATE STABILIZATION OF AN INFINITE DIMENSIONAL QUANTUM STOCHASTIC SYSTEM</MTI>
<RTI>Approximate Stabilization of Infinite Dimensional Quantum Stochastic System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAM</FNM>
<SNM>SOMARAJU</SNM>
<EAD>asomaraj@b-phot.org</EAD>
<X-REF REFID="S0129055X13500013AF001"></X-REF>
</AUT>
<AFF ID="S0129055X13500013AF001">Brussels Photonics Team (B-PHOT), Department of Applied Physics and Photonics, Vrije Universiteit Brussel, B-1050 Brussels, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>MAZYAR</FNM>
<SNM>MIRRAHIMI</SNM>
<EAD>mazyar.mirrahimi@inria.fr</EAD>
<X-REF REFID="S0129055X13500013AF002"></X-REF>
</AUT>
<AFF ID="S0129055X13500013AF002">INRIA Paris-Rocquencourt, Domaine de Voluceau, B.P. 105, 78153 Le Chesnay cedex, <CNY>France</CNY></AFF>
<AUT>
<FNM>PIERRE</FNM>
<SNM>ROUCHON</SNM>
<EAD>pierre.rouchon@mines-paristech.fr</EAD>
<X-REF REFID="S0129055X13500013AF003"></X-REF>
</AUT>
<AFF ID="S0129055X13500013AF003">Mines ParisTech, Centre Automatique et Syst&#x00E8;mes, Math&#x00E9;matiques et Syst&#x00E8;mes, 60 Bd Saint Michel, 75272 Paris cedex 06, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2012</RE>
<RV>24 October 2012</RV>
<AC>4 December 2012</AC>
<![CDATA[<PUB>18 January 2013</PUB>]]>
</HIST>
<ABST>
<P>We study the state feedback stabilization of a quantum harmonic oscillator near a pre-specified Fock state (photon number state). Such a state feedback controller has been recently implemented on a quantized electromagnetic field in an almost lossless cavity. Such open quantum systems are governed by a controlled discrete-time Markov chain in the unit ball of an infinite dimensional Hilbert space. The control design is based on an unbounded Lyapunov function that is minimized at each time-step by feedback. This ensures (weak-*) convergence of probability measures to a final measure concentrated on the target Fock state with a pre-specified probability. This probability may be made arbitrarily close to 1 by choosing the feedback parameters and the Lyapunov function. They are chosen so that the stochastic flow that describes the Markov process may be shown to be tight (concentrated on a compact set with probability arbitrarily close to 1). Convergence proof uses Prohorov's theorem and specific properties of this Lyapunov function.</P>
</ABST>
<KWDG>
<KWD>Quantum feedback control</KWD>
<KWD>stochastic stabilization</KWD>
<KWD>infinite dimensional stochastic systems</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>37L55</KWD>
<KWD>93E15</KWD>
<KWD>93D15</KWD>
<KWD>81Q93</KWD>
<KWD>81V80</KWD>
</KWDG>
</FRONT>
</ART>
